<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MessagePack" Version="3.1.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BLWLogProduce\BLWLogProduce.csproj" />
    <ProjectReference Include="..\CommonEntity\CommonEntity.csproj" />
    <ProjectReference Include="..\CommonTools\CommonTools.csproj" />
  </ItemGroup>

</Project>
